/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "9"; */
"9.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "10"; */
"10.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "11"; */
"11.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "130"; */
"130.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "133"; */
"133.title" = "Item1";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "181"; */
"181.title" = "token";

/* Class = "NSTextFieldCell"; title = "Day of Week"; ObjectID = "182"; */
"182.title" = "Dag van de week";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "183"; */
"183.title" = "token";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "184"; */
"184.title" = "token";

/* Class = "NSTextFieldCell"; title = "Day of Month"; ObjectID = "185"; */
"185.title" = "Dag van de maand";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "186"; */
"186.title" = "token";

/* Class = "NSTextFieldCell"; title = "Year"; ObjectID = "187"; */
"187.title" = "Jaar";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "188"; */
"188.title" = "token";

/* Class = "NSTextFieldCell"; title = "Month"; ObjectID = "189"; */
"189.title" = "Maand";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "190"; */
"190.title" = "token";

/* Class = "NSTextFieldCell"; title = "Week of Year"; ObjectID = "191"; */
"191.title" = "Week van het jaar";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "192"; */
"192.title" = "token";

/* Class = "NSTextFieldCell"; title = "Week of Month"; ObjectID = "193"; */
"193.title" = "Week van de maand";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "194"; */
"194.title" = "token";

/* Class = "NSTextFieldCell"; title = "Day of Year"; ObjectID = "195"; */
"195.title" = "Dag van het jaar";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "196"; */
"196.title" = "token";

/* Class = "NSTextFieldCell"; title = "Quarter"; ObjectID = "197"; */
"197.title" = "Kwartaal";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "198"; */
"198.title" = "token";

/* Class = "NSTextFieldCell"; title = "Week of Quarter"; ObjectID = "199"; */
"199.title" = "Week van het kwartaal";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "200"; */
"200.title" = "token";

/* Class = "NSTextFieldCell"; title = "Minute"; ObjectID = "201"; */
"201.title" = "Minuut";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "202"; */
"202.title" = "token";

/* Class = "NSTextFieldCell"; title = "AM/PM"; ObjectID = "203"; */
"203.title" = "AM/PM";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "204"; */
"204.title" = "token";

/* Class = "NSTextFieldCell"; title = "Hour"; ObjectID = "205"; */
"205.title" = "Uur";

/* Class = "NSTextFieldCell"; title = "Date Header Format:"; ObjectID = "206"; */
"206.title" = "Opmaak datumkoptekst:";

/* Class = "NSTextFieldCell"; title = "Customize headers for scale:"; ObjectID = "207"; */
"207.title" = "Pas kopteksten aan voor:";

/* Class = "NSTextFieldCell"; title = "Start weeks on:"; ObjectID = "209"; */
"209.title" = "Start weken op:";

/* Class = "NSTokenFieldCell"; title = "token"; ObjectID = "210"; */
"210.title" = "token";

/* Class = "NSTextFieldCell"; title = "Summary Header Format:"; ObjectID = "211"; */
"211.title" = "Opmaak koptekst overzicht:";

/* Class = "NSTextFieldCell"; title = "Drag the tokens you want into the format fields above"; ObjectID = "215"; */
"215.title" = "Sleep de gewenste tokens naar de bovenstaande opmaakvelden";

/* Class = "NSButtonCell"; title = "Use fiscal years starting in:"; ObjectID = "217"; */
"217.title" = "Gebruik fiscale jaren vanaf:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "220"; */
"220.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "221"; */
"221.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "label years by:"; ObjectID = "224"; */
"224.title" = "Geef label aan jaren op:";

/* Class = "NSButtonCell"; title = "FY start"; ObjectID = "226"; */
"226.title" = "Begin FJ";

/* Class = "NSButtonCell"; title = "FY end"; ObjectID = "227"; */
"227.title" = "Einde FJ";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "228"; */
"228.title" = "Radio";